{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2426297",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2426297",
  "cooperator": "Rye Randolph",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 279.5,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 1112.41
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 270.3,
        "%MST": 15.3,
        "Test Weight": null,
        "Gross Revenue": 1077.15
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 266.9,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 1044.91
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 266.1,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 1064.4
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 263.8,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 1045.97
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC65-95",
      "traits": "",
      "metrics": {
        "Yield": 263.1,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 1044.51
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 261.9,
        "%MST": 13.9,
        "Test Weight": null,
        "Gross Revenue": 1047.6
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 260.5,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 1042.0
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P1366Q",
      "traits": "",
      "metrics": {
        "Yield": 257.2,
        "%MST": 14.4,
        "Test Weight": null,
        "Gross Revenue": 1028.8
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 253.7,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 1012.26
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 251.3,
        "%MST": 13.3,
        "Test Weight": null,
        "Gross Revenue": 1005.2
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 246.5,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 979.84
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 243.9,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 975.6
      },
      "entry_num": 4
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2426297"
  ],
  "fetched_at": "2026-05-25T19:38:02.564317+00:00",
  "scraper_version": "0.1.0"
}
